[Desktop Entry]
Encoding=UTF-8
Name=Periodic table of the elements
Name[de]=Periodensystem der Elemente
Name[es]=Tabla periódica de los elementos
Name[fr]=Tableau périodique des éléments
Name[it]=Tavola periodica degli elementi
Name[pl]=Układ okresowy pierwiastków
Name[ru]=Периодическая таблица элементов
Comment=A Mendeleiev table of the chemical elements
Comment[de]=Mendelejew's Periodensystem der Elemente
Comment[fr]=Tableau de Mendeleiev des éléments chimiques
Comment[it]=U tavola di Mendeleiev di elementi chimici
Comment[pl]=Układ okresowy pierwiastków Mendelejewa
Comment[ru]=Периодическая таблица химических элементов Д.И.Менделеева
Exec=gchemtable
Icon=gchemtable
Terminal=false
Type=Application
Categories=GTK;GNOME;Education;Science;Chemistry;
